### Function

# Gtk TreePath new_from_indicesv

deprecated: 4.10

#### Declaration [src]

    GtkTreePath*
    gtk_tree_path_new_from_indicesv (
      int* indices,
      gsize length
    )

#### Description [src]

Creates a new path with the given `indices` array of `length`.

Deprecated since: 4.10

Please do not use it in newly written code.

This function is renamed to `()` in language bindings.

#### Parameters

`indices`

  Type: An array of `int`

  Array of indices.

  The length of the array is specified in the `length` argument.
  The data is owned by the caller of the function.

`length`

  Type: `gsize`

  Length of `indices` array.

#### Return value

Type: `GtkTreePath`

A newly created `GtkTreePath`.

The caller of the function takes ownership of the data, and is responsible for freeing it.